#include<stdio.h>                                                                                                                                                                             
#include<stdlib.h>

int main(void){
  int i;
  char ligne[80];
  FILE* fichier;
  fichier= fopen("tkt","r");
while(fgets(ligne,80,fichier)){
    fprintf(stdout,"%d-%s",i,ligne);
    i++;
}
  fclose(fichier);
return EXIT_SUCCESS;
}